# Environmental Aspects

This module extends the functionality of the Environment Management System and adds a template for environmental aspects.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

- go to Management Systems > Configuration > Categories
- select the Environmental Aspect category and customize it

# Usage

To create environmental aspects, you need to:

- go to Management Systems > Documentation > Environmental Aspects
- click on Create and select the Environmental Aspect category
- enter your content

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Savoir-faire Linux <support@savoirfairelinux.com>
- Gervais Naoussi <gervaisnaoussi@gmail.com>
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.